uwsgi-logger-zeromq-2.0.17.1-2.fc29.x86_64.rpm


Advertisement

Description

uwsgi-logger-zeromq - uWSGI - ZeroMQ logger plugin

Property Value
Distribution Fedora Rawhide
Repository Fedora x86_64
Package name uwsgi-logger-zeromq
Package version 2.0.17.1
Package release 2.fc29
Package architecture x86_64
Package type rpm
Installed size 16.16 KB
Download size 15.54 KB
Official Mirror dl.fedoraproject.org
This package contains the ZeroMQ logger plugin for uWSGI

Alternatives

Package Version Architecture Repository
uwsgi-logger-zeromq - - -

Requires

Name Value
libc.so.6(GLIBC_2.14)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libzmq.so.5()(64bit) -
rtld(GNU_HASH) -
uwsgi-plugin-common = 2.0.17.1-2.fc29
zeromq -

Provides

Name Value
uwsgi-logger-zeromq = 2.0.17.1-2.fc29
uwsgi-logger-zeromq(x86-64) = 2.0.17.1-2.fc29

Download

Type URL
Binary Package uwsgi-logger-zeromq-2.0.17.1-2.fc29.x86_64.rpm
Source Package uwsgi-2.0.17.1-2.fc29.src.rpm

Install Howto

Install the uwsgi-logger-zeromq rpm package:

# dnf install uwsgi-logger-zeromq

Files

Path
/usr/lib/.build-id/
/usr/lib/.build-id/04/36679c245cedf86e2092b80869f3ef10f05a0c
/usr/lib64/uwsgi/logzmq_plugin.so

Changelog

See uwsgi-2.0.17.1-2.fc29.x86_64.rpm changelog.

See Also

Package Description
uwsgi-plugin-airbrake-2.0.17.1-2.fc29.x86_64.rpm uWSGI - Plugin for AirBrake support
uwsgi-plugin-cache-2.0.17.1-2.fc29.x86_64.rpm uWSGI - Plugin for cache support
uwsgi-plugin-carbon-2.0.17.1-2.fc29.x86_64.rpm uWSGI - Plugin for Carbon/Graphite support
uwsgi-plugin-cheaper-busyness-2.0.17.1-2.fc29.x86_64.rpm uWSGI - Plugin for Cheaper Busyness algos
uwsgi-plugin-common-2.0.17.1-2.fc29.x86_64.rpm uWSGI - Common plugins for uWSGI
uwsgi-plugin-coroae-2.0.17.1-2.fc29.x86_64.rpm uWSGI - Plugin for PERL Coro support
uwsgi-plugin-cplusplus-2.0.17.1-2.fc29.x86_64.rpm uWSGI - Plugin for C++ support
uwsgi-plugin-curl-cron-2.0.17.1-2.fc29.x86_64.rpm uWSGI - Plugin for CURL Cron support
uwsgi-plugin-dumbloop-2.0.17.1-2.fc29.x86_64.rpm uWSGI - Plugin for Dumb Loop support
uwsgi-plugin-dummy-2.0.17.1-2.fc29.x86_64.rpm uWSGI - Plugin for Dummy support
uwsgi-plugin-fiber-2.0.17.1-2.fc29.x86_64.rpm uWSGI - Plugin for Ruby Fiber support
uwsgi-plugin-gccgo-2.0.17.1-2.fc29.x86_64.rpm uWSGI - Plugin for GoLang support
uwsgi-plugin-geoip-2.0.17.1-2.fc29.x86_64.rpm uWSGI - Plugin for GeoIP support
uwsgi-plugin-glusterfs-2.0.17.1-2.fc29.x86_64.rpm uWSGI - Plugin for GlusterFS support
uwsgi-plugin-gridfs-2.0.17.1-2.fc29.x86_64.rpm uWSGI - Plugin for GridFS support
Advertisement
Advertisement